Users
Note
Please note: only active users are available in the user list deactivating users
List of active system users
GET https://do.workzeal.com/users/list
Headers
| Name | Type | Description |
|---|---|---|
| Authorization* | String | Bearer XXXXXX.XXXXX.XXXXX |
| Content-Type | String | application/json |
200: OK
401: Unauthorized
{
"status": "success",
"error": "",
"code": null,
"rows": 0,
"pages": 0,
"page": 0,
"value": "[
{
"id": 37,
"name": "Jon Mac",
"department": "Mamagment",
"phone": "+1 800 000 001",
"phone_work": "+ 1 800 000 002",
"email": "exemple@exemple.com",
"group_id": 1,
"online": 2,
"regonline": "2021-07-07 T17:17:33.06",
"time_zone_offset": "3",
"avatar": "URL to avatar",
"position": "CEO"
}
]"
{
// Response
}
Columns
| Name | Description |
|---|---|
| id | ID |
| name | Name |
| department | Company department |
| position | Position |
| phone | Phone |
| phone_work | Work phone |
| group_id | Access group |
| online | Status |
| regonline | Status update time |
| time_zone_offset | User's time zone |
| avatar | Avatar link |
Previous
Next